@charset "utf-8";
/*//////////////////////////
top
//////////////////////////*/
.top {
  background: url(../img/top/bg_contents_top_01.png) left top repeat-x;
}
.top .contents_main {
  padding: 30px 0 75px;
  background: url(../img/top/bg_contents_top_02.png) center top no-repeat;
}
.top .contents_header h1 {
  font-size: 2.6rem;
  color: #194C38;
  text-align: center;
  line-height: 1;
}

.top_ttl {
  position: relative;
  display: inline-block;
  padding-bottom: 20px;
  text-align: center;
  line-height: 0;
  color: #194C38;
}
.top_ttl::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -58px;
  width: 116px;
  height: 2px;
  background-color: #D5AF3E;
}
.top_ttl .icon {
  position: absolute;
  top: -3px;
  left: -40px;
}

.top_btn_box {
  position: absolute;
  bottom: 20px;
  left: 0;
  width: 100%;
  height: 50px;
  text-align: center;
}
.top_btn_box_s {
	width: 100%;
  height: 25px;
  text-align: right;
}
.top_btn_box_s:hover {
  opacity: .5;
}
  
.btn_more {
  display: block;
  margin: 0 auto;
  padding: 18px 0 0 20px;
  width: 300px;
  height: 50px;
  background: url(../img/bg_btn.jpg) 0 0 no-repeat;
  letter-spacing: .1em;
  font-size: 1.6rem;
  font-weight: bold;
  color: #f2e5c3;
  line-height: 1;
  text-align: center;
}
.btn_more_s {
  display: block;
  margin: -15px 0 0 195px;
  padding: 7px 35px 0 0;
  width: 100px;
  height: 25px;
  background: url(../img/bg_btn_s.jpg) 0 0 no-repeat;
  letter-spacing: .1em;
  font-size: 1.2rem;
  font-weight: bold;
  color: #f2e5c3;
  line-height: 1;
  
}
.text_s {
	margin-top: 5px;
}
.btn_more:hover {
  opacity: .5;
}

_:-ms-lang(x)::-ms-backdrop, .btn_more {
  padding-top: 18px;
}

.main_visual {
  height: 436px;
  text-align: center;
}

.top_detail {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: space-between;
  　-ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 30px;
}
.top_detail > div {
  width: 480px;
  height: 320px;
  background-color: #fff;
  border: 1px solid #ccc;
  text-align: center;
}
.top_detail > div:not(.top_topics) {
  position: relative;
  padding: 30px 20px 70px;
}
.top_detail .inner_detail {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  text-align: left;
}
.top_detail .inner_detail .text {
  padding-left: 15px;
  font-size: 1.4rem;
  letter-spacing: .1em;
}

/* top_profile
-----------------------------*/
.top_detail > div.top_profile{
  height: 340px;
}
.top_profile {
  background: url(../img/top/bg_profile.png) 318px 5px no-repeat;
}
.top_profile .inner_detail {
  margin-top: 25px;
}
.top_profile .image {
  padding-left: 10px;
  width: 174px;
}
.top_profile .text {
  width: 260px;
}

/* top_topics
-----------------------------*/
.top_detail > div.top_topics{
  height: 340px;
}
.top_topics {
  padding: 30px 5px 20px 20px;
}
.top_topics .top_ttl {
  margin-right: 15px;
}
.top_topics .inner_detail {
  margin-top: 15px;
  height: 110px;
  overflow: auto;
}
.top_topics .inner_detail.inner_detail02 {
  margin-top: 10px;
  height: 95px;
}
.news_list {
  width: 430px;
}
.news_list li {
  position: relative;
  display: table;
  width: 100%;
  margin-bottom: 5px;
  padding: 5px 0 15px;
  border-bottom: 1px solid #ccc;
  letter-spacing: .08em;
}
.news_list li .comment_body {
  display: table-cell;
  padding-right: 17px;
  width: 307px;
  vertical-align: top;
}
.news_list li .image {
  display: table-cell;
  padding-right: 3px;
  width: 126px;
  vertical-align: top;
}
.news_list li .image img {
  border: 3px solid #fff;
  box-shadow: 4px 5px 4px -2px #999999;
}
.news_list li .image:empty {
  display: none;
}
.news_list li .comment_ttl {
  margin: 5px 0;
  font-size: 1.4rem;
  color: #194D38;
}
.news_list li .topic_link {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0);
}
.news_list li .topic_link:hover {
  background-color: rgba(255, 255, 255, 0.5);
}

.ic_new {
  display: inline-block;
  margin: -4px 0 0 4px;
  padding-top: 4px;
  width: 72px;
  height: 20px;
  background-color: #D5AF3E;
  border-radius: 10px;
  line-height: 1;
  font-size: 1.2rem;
  color: #fff;
  text-align: center;
  vertical-align: middle;
}
.topics_detail_top .ic_new {
  margin: -6px 0 0 4px;
}

a[href="http://www.php-factory.net/"] {
  display: none !important;
}

/* top_results
-----------------------------*/
.top_results {
  margin-top: 40px;
}
.top_results .inner_detail {
  margin-top: 15px;
}
.top_results .image {
  width: 196px;
}
.top_results .text {
  padding-top: 18px;
  width: 250px;
}

/* top_link
-----------------------------*/
.top_link {
  margin-top: 40px;
}
.top_link .inner_detail {
  margin-top: 20px;
}
.top_link .flag {
  margin-top: 20px;
  text-align: center;
}
.top_link .image {
  width: 180px;
}
.top_link .text {
  width: 265px;
}
.top_link .btn_more {
  padding: 18px 0 0 10px;
}

/*//////////////////////////
topics
//////////////////////////*/
/* topics_detail
-----------------------------*/
.topics .contents_main .inner {
  padding: 75px 20px;
}

.detail_up_ymd {
  font-size: 1.8rem;
  letter-spacing: .08em;
}

.topics_detail_body {
  padding-top: 8px;
}
.topics_detail_body h2 {
  font-family: "游ゴシック Medium",YuGothic,YuGothicM,"游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,sans-serif;
  font-size: 2.4rem;
  font-weight: bold;
  color: #194D38;
}

.topics_detail_text {
  margin-top: 20px;
  font-size: 1.6rem;
  letter-spacing: .08em;
}

.topics_detail_img {
  padding: 20px 0 10px;
  text-align: center;
}
.topics_detail_img img {
  max-width: 100%;
  height: auto;
}
/*//////////////////////////
profile
//////////////////////////*/
/*profile
-------------------------------------------------------------------------*/
.profile_block {
	width:100%;
	background: url("../../images/bg_profile_block.jpg") no-repeat top center;
	zoom: 100%;
}
.profile_block:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
.profile_block h2 {
	height:150px;
	text-indent:-999px;
}

.profile_contents {
	width:610px;
	padding-top:17px;
	background: url("../../images/bg_profile_contents.jpg") no-repeat 0 0;
	padding: 20px 20px 40px;
}
.profile_contents h4 {
	text-align:right;
	margin-top:10px;
	font-size:86%;
}
.profile_contents p {
	line-height:1.4;
	padding-bottom:5px;
	letter-spacing:0.08em;
}
/* contents
-------------------------------------------------------------------------*/
#contents2 {
	clear:both;
	margin: 0 auto 0 auto;
	width: 980px;
	zoom: 100%;
}
#contents2:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
#left_block {
	float:left;
}
#right_block {
	float:right;
}
.profile_block #left_block {
	width:610px;
}
.profile_block #right_block {
	width:330px;
	font-size:12px;
}
.profile_block #right_block ul {
margin-bottom: 20px
}
table.officers {
	margin-top:15px;
}
table.officers th {
	width:44%;
	padding:13px 18px 10px 20px;
	background-color:#FAF5E9;
	border: 1px solid #999999;
	vertical-align:top;
	font-weight: normal;
}
table.officers td {
	width:56%;
	padding:13px 18px 10px 20px;
	background-color:#ffffff;
	border: 1px solid #999999;
	vertical-align:top;
}
table.officers th.hight_l,
table.officers td.hight_l {
	line-height:1.8;
}

table.officers dl {
	clear:both;
	width:100%;
	display:block;
}
table.officers dt {
	float:left;
}
table.officers dd {
	float:right;
	text-align:right;
}
/* 実績歩み
-------------------------------------------------------------------------*/
.works_block{
    width: 100%;
    background: url("../../images/bg_works_block.jpg") no-repeat top center;
    zoom: 100%;
}

.works_block_inner{
  width: 980px;
  margin: 0 auto;
}
.works_block .works_block_inner h2{
	height:150px;
	text-indent:-9999px;
}
.works_block h3{
	margin-bottom:40px;
}

.works_block h4 {
	text-align:left;
	margin:10px 0 20px;
	font-size:120%;
  color: #246449;
  letter-spacing: 0.1em;
  padding-left: 20px;
  border: 1px solid #246449;
  line-height: 30px;
}
.works_block div {
	line-height:1.4;
  text-align: center;
	font-size:12px;
	letter-spacing:0em;
  margin-top: 5px;
  margin-bottom: 10px;
}
.works_block ul{
  width: 980px;
  overflow: hidden;
}
.works_block01 ul{
  margin-left: 5px;
  width: 1020px;
}

.works_block01 ul:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
.works_block01 li{
  float: left;
  margin-right: 40px;
  padding: 0;
  width: auto;
}
.works_block01 li img{
  width: auto;
  max-height: 150px;
}
#bg{
	position:fixed;
	left:0;
	top:0;
	height:100%;
	width:100%;
	background:rgba(0, 0, 0, .4);
}

#photo{
	position:fixed;
	top:50%;
	left:50%;
	margin-left:-300px;
	margin-top:-120px;
	width:600px;
  text-align: center;
}
#photo img{
  text-align: center;
  width: auto;
  max-height: 225px;
  margin: 0 auto;
}
.works_block div.works_block02 {
	margin-bottom: 60px;
}
.works_block02:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
.works_block02 h4{
  float: left;
  text-align: center;
  padding: 0;
}
.works_block02 h4:nth-child(1){
  width: 254px;
}
.works_block02 h4:nth-child(2){
  margin-left: 30px;
  width: 486px;
}
.works_block02 h4:nth-child(3){
  float: right;
  width: 183px;
}
.page-break-before {page-break-before: always; }
.page-break-after {page-break-after: always; }
.works_block h3.print{
	display: none;
}

@media print{
  .works_block h3.print{
    display: block;
  }
  .pagetop,.pagetop a{
    display: none;
  }
  #footer,#header,nav{
    display: none;
  }
}